=== debian/changelog ===
swedish (1.3-2) frozen unstable; urgency=low

  * New scripts by Charles Briscoe-Smith.
  * Sort the wordlist using Swedish sort order.

 -- Goran Andersson <goran_a@maths.lth.se>  Mon,  6 Apr 1998 13:08:14 +0200

swedish (1.3-1) unstable; urgency=low

  * New upstream source.

 -- Goran Andersson <goran_a@maths.lth.se>  Thu, 12 Mar 1998 17:27:39 +0100

Local variables:
mode: debian-changelog
End:
