=== debian/control ===
Source: swedish
Maintainer: Goran Andersson <goran_a@maths.lth.se>
Section: text
Priority: optional
Standards-Version: 2.4.0.0

Package: iswedish
Architecture: all
Depends: ispell
Provides: ispell-dictionary
Description: The Swedish dictionary for ispell.
 This is the Swedish dictionary, to be used with ispell
 to check and correct spelling in Swedish texts.
 The dictionary contains approximately 120,000 words.

Package: wswedish
Architecture: all
Provides: wordlist
Description: The swedish dictionary for /usr/dict.
 This is a list of 120,000 Swedish words and names, to be used
 for whatever purpose you may think of.
