## swedish 1.4.2

=== debian/changelog ===
swedish (1.4.2) unstable; urgency=low

  * Spanish translation of the debconf template, thanks to Carlos Valdivia
    <valyag@hotpop.com> (closes: #117683).
  * Modularized templates.
  * Russian translation of template, thanks to Ilgiz Kalmetev
    <ilgiz@bashtelecom.ru> (closes: #137702).
  * Fixed typo in description (closes: #125509)
  * Partial sync with sol 1.3.7 (the wordlist from speling.org).

 -- Mikael Hedin <micce@debian.org>  Mon, 18 Mar 2002 17:44:59 +0100

swedish (1.4.1) unstable; urgency=low

  * Install /usr/share/dict/swedish mode 644.
  * Fixed typo in wswedish.template.

 -- Mikael Hedin <micce@debian.org>  Tue, 29 May 2001 09:06:09 +0200

swedish (1.4) unstable; urgency=low

  * Added german template (thanks Sebastian Feltel <sebastian@feltel.de>)
    (closes: #98394)
  * Reverted to use Gran Andersons list and make it a native Debian
    packet with source swedish.  It's a much more fancy way of keeping the
    wordlist, and also better!
  
  * Added some words from the ispell-sv list that I think are
    appropriate. 

 -- Mikael Hedin <micce@debian.org>  Mon, 28 May 2001 23:02:06 +0200

ispell-sv (1.3.2-2) unstable; urgency=low

  * Moved to /usr/share/* in last version (closes: #90420, #91702, #91509,
    #91091)
  * This uses the ispell-sv wordlist, a bit different from Gorans, but I
    will merge updates to ispell-sv eventually...
  * Using update-alternatives and debconf to set default dictionary
    (closes: #27956)
  * Corrected 'sekventiell' (closes: #46924)
  * Architecture: any in iswedish (closes: #76375, #76548)
  * Added swedish templates for debconf.
  * Most of the bugs were fixed in last version, but I didn't dare to
    close them because of the source change.  No complaints so far, so
    here we go.

 -- Mikael Hedin <micce@debian.org>  Mon, 21 May 2001 21:13:32 +0200

ispell-sv (1.3.2-1) unstable; urgency=low

  * New upstream.
  * New maintainer.
  * Possibly screwed up Gorans changes, and other things.  Will continue
    to investigate.  Please help with bug reports!
  * wswedish: Uses debconf.

 -- Mikael Hedin <micce@debian.org>  Mon,  7 May 2001 22:22:24 +0200
