## swedish 1.4.3

=== debian/changelog ===
swedish (1.4.3) unstable; urgency=low

  * Don't use - as a word constituent (related to bug #136620).
  * Chnage CD -> cd (according to datatermgruppen at KTH).
  * Acknowledge NMUs (closes: #164256, #164270).  Thanks to agmartin.
  * Update to new .config system (closes: #232165, #232178).
  
 -- Mikael Hedin <micce@debian.org>  Mon, 15 Mar 2004 21:45:46 +0100

swedish (1.4.2-0.2) unstable; urgency=low

  * Non-Maintainer Upload
  * New policy compliant package (closes: #164256, #164270)
  * Last minute changes fro mthe policy:
    - Lowered dictionaries-common dependency from 'Pre-depends' to 'Depends'.
    - Removed warnings about the experimental character of this package.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Oct 2002 14:09:57 +0200

swedish (1.4.2-0.1) unstable; urgency=low

  * Experimental package after the dictionaries policy proposal. Please
    see the policy document for details on the changes. 
    Micce, I changed the conflicts in dictionaries-common control file to
    (<=1.4.2). That way you can decide the new version number, be if 2.0.0
    as we spoke, or whatever else. I have put this pakage a NMU number 
    with debian revision even if the package is native to make that easier.
  * Removed old templates files for wswedish. All that work is currently 
    done by dictionaries-common itself. We may need some of the localized 
    templates, but since they will not be exactly the same, I prefer to
    restart from scratch.
  * Added a Pspell-Ispell entry to the iswedish.info-ispell file.

 -- Agustn Martn Domingo <agmartin@debian.org>  Mon, 10 Jun 2002 17:33:35 +0200
