=== debian/control ===
Source: swedish
Section: text
Priority: optional
Maintainer: Mikael Hedin <micce@debian.org>
Build-Depends: debhelper (>> 3.0.0), ispell, perl, dictionaries-common-dev (>= 0.20)
Standards-Version: 3.5.2

Package: iswedish
Architecture: any
Depends: ispell, debconf, dictionaries-common(>= 0.20)
Suggests: wswedish
Provides: ispell-dictionary
Description: The Swedish dictionary for ispell
 This is the Swedish dictionary, to be used with ispell
 to check and correct spelling in Swedish texts.
 The dictionary contains approximately 120,000 words.

Package: wswedish
Architecture: all
Depends: debconf, dictionaries-common(>= 0.20)
Provides: wordlist
Description: The Swedish dictionary
 This is a list of 120,000 Swedish words and names, to be used
 for whatever purpose you may think of.
