=== debian/rules ===
--- 
+++ 
@@ -70,6 +70,7 @@
 	dh_installinfo -i
 #	dh_undocumented -i
 	dh_installchangelogs  -i
+	installdeb-wordlist -pwswedish # This calls internally dh_installdebconf
 	dh_link -i
 	dh_compress -i
 	dh_fixperms -i
@@ -97,6 +98,7 @@
 	dh_installinfo -a
 #	dh_undocumented -a
 	dh_installchangelogs  -a
+	installdeb-ispell -piswedish # This calls internally dh_installdebconf
 	dh_strip -a
 	dh_link -a
 	dh_compress -a
