## swedish 1.4.4

=== debian/changelog ===
swedish (1.4.4) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/control: changed debconf dependency to ${misc:Depends} (closes:
    #332108)
  * debian/changelog: remove obsolete editor stuff from the bottom
  * debian/copyright: updated address of the FSF
  * debian/changelog: converted to utf-8 encoding
  * debian/rules: bumped debhelper compatibility level to 4

 -- Andrew Pollock <apollock@debian.org>  Sun,  9 Apr 2006 13:47:30 -0700
