## swedish 1.4.5

=== Makefile ===
--- 
+++ 
@@ -77,8 +77,8 @@
 .PHONY: clean realclean distclean install bindist
 
 install: svenska.hash svenska.aff
-	install -o root -g root -m 0644 svenska.hash $(LIBDIR)/svenska.hash
-	install -o root -g root -m 0644 svenska.aff $(LIBDIR)/svenska.aff
+	install -o root -g root -m 0644 svenska.hash $(DESTDIR)/$(LIBDIR)/svenska.hash
+	install -o root -g root -m 0644 svenska.aff $(DESTDIR)/$(LIBDIR)/svenska.aff
 
 clean:
 	rm -f svenska.datalista.stat svenska.datalista.cnt diverse/dummy.ord.stat diverse/dummy.ord.cnt *~ */*~
