=== debian/changelog ===
swedish (1.4.5-5) unstable; urgency=medium

  * QA upload.
  * patch Makefile for "Rules-Requires-Root: no" (Closes: #1089446)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Dec 2024 14:38:35 +0100

swedish (1.4.5-4) unstable; urgency=medium

  * QA upload.
  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Remove unknown Lintian override

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 28 Apr 2024 20:50:59 +0200

swedish (1.4.5-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #843755)

 -- Marcos Talau <talau@debian.org>  Wed, 09 Nov 2022 15:13:09 -0300

swedish (1.4.5-2.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:15:02 +0100

swedish (1.4.5-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-arch and build-indep targets. Closes: #648934, #822027.
  * Bump debhelper and standards versions.
  * Use C locale for sorting, to make the build reproducible (Alexis Bienvenüe).
    Closes: #827863.

 -- Matthias Klose <doko@debian.org>  Thu, 28 Jul 2016 14:05:25 +0200

swedish (1.4.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Depend on new ispell. This rebuild fixes an RC bug.
    Thanks to Svante Signell (Closes: #623070)

 -- Tobias Quathamer <toddy@debian.org>  Mon, 27 Feb 2012 23:43:25 +0100

swedish (1.4.5-2) unstable; urgency=low

  * New Maintainer (closes: #156532).
  * Remove README.Debian as it does not contain useful information anymore

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Mon, 25 Aug 2008 15:43:14 +0200

swedish (1.4.5-1) unstable; urgency=low

  * QA upload
  * Do no longer build as Debian native package. The new upstream
    version fixes a spelling error. Thanks to Martin Stigge for
    the patch. Closes: #186072
  * Use debhelper >= 5, add compat file
  * Convert copyright file to UTF-8 and add more information
  * Convert README.Debian to UTF-8
  * debian/control:
    - Change synopsis to better fit other dictionary packages
    - Update to Standards-Version 3.8.0
  * Clean up debian/rules, don't ignore errors from make distclean
  * Add an empty watch file saying that there's no upstream

 -- Tobias Quathamer <toddy@debian.org>  Thu, 31 Jul 2008 23:04:27 +0200
