=== debian/control ===
Source: swedish
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dictionaries-common-dev (>= 0.20),
               ispell (>= 3.3.02),
               perl,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/swedish
Vcs-Git: https://salsa.debian.org/debian/swedish.git

Package: iswedish
Architecture: any
Depends: dictionaries-common (>= 0.20),
         ispell (>= 3.3.02),
         ${misc:Depends},
Suggests: wswedish,
Provides: ispell-dictionary,
Description: Swedish dictionary for ispell
 This is the Swedish dictionary, to be used with ispell
 to check and correct spelling in Swedish texts.
 The dictionary contains approximately 120,000 words.

Package: wswedish
Architecture: all
Depends: dictionaries-common (>= 0.20),
         ${misc:Depends},
Provides: wordlist,
Description: Swedish dictionary words for /usr/share/dict
 This is a list of 120,000 Swedish words and names, to be used
 for whatever purpose you may think of.
